<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

class ChangeNameTypeOfVendorTypeTable extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::table('vendor_types', function (Blueprint $table) {
         
          $table->renameColumn('name_en', 'name');
          $table->dropColumn('name_ar');

            $table->renameColumn('description_en', 'description');

            $table->dropColumn('description_ar');
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::table('vendor_types', function (Blueprint $table) {
            //
        });
    }
}
